Currently we have some license issues. We are working on it.

Commit abb42ec2 authored by Jonne Haß's avatar Jonne Haß Committed by Dennis Schubert
Browse files

bump guard

parent 60422477
......@@ -224,9 +224,9 @@ group :development do
# Automatic test runs
gem "guard-cucumber", "1.5.4"
gem "guard-jshintrb", "1.1.1"
gem "guard-rspec", "4.5.2"
gem "guard-rspec", "4.6.3"
gem "guard-rubocop", "1.2.0"
gem "guard", "2.12.5", require: false
gem "guard", "2.13.0", require: false
gem "rb-fsevent", "0.9.5", require: false
gem "rb-inotify", "0.9.5", require: false
......
......@@ -201,7 +201,7 @@ GEM
http-cookie (~> 1.0.0)
faraday_middleware (0.10.0)
faraday (>= 0.7.4, < 0.10)
ffi (1.9.8)
ffi (1.9.10)
fission (0.5.0)
CFPropertyList (~> 2.2)
fixture_builder (0.4.1)
......@@ -316,9 +316,9 @@ GEM
json
multi_json
request_store (>= 1.0.5)
guard (2.12.5)
guard (2.13.0)
formatador (>= 0.2.4)
listen (~> 2.7)
listen (>= 2.7, <= 4.0)
lumberjack (~> 1.0)
nenv (~> 0.1)
notiffany (~> 0.0)
......@@ -333,7 +333,7 @@ GEM
guard-jshintrb (1.1.1)
guard (~> 2.0)
jshintrb
guard-rspec (4.5.2)
guard-rspec (4.6.3)
guard (~> 2.1)
guard-compat (~> 1.1)
rspec (>= 2.99.0, < 4.0)
......@@ -397,8 +397,7 @@ GEM
actionpack (>= 3.0.0)
activesupport (>= 3.0.0)
kgio (2.9.3)
listen (2.10.1)
celluloid (~> 0.16.0)
listen (3.0.3)
rb-fsevent (>= 0.9.3)
rb-inotify (>= 0.9)
little-plugger (1.1.3)
......@@ -441,7 +440,7 @@ GEM
nio4r (1.1.0)
nokogiri (1.6.6.2)
mini_portile (~> 0.6.0)
notiffany (0.0.6)
notiffany (0.0.7)
nenv (~> 0.1)
shellany (~> 0.0)
oauth (0.4.7)
......@@ -776,10 +775,10 @@ DEPENDENCIES
fog (= 1.32.0)
fuubar (= 2.0.0)
gon (= 5.2.3)
guard (= 2.12.5)
guard (= 2.13.0)
guard-cucumber (= 1.5.4)
guard-jshintrb (= 1.1.1)
guard-rspec (= 4.5.2)
guard-rspec (= 4.6.3)
guard-rubocop (= 1.2.0)
haml (= 4.0.6)
handlebars_assets (= 0.20.2)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment